{
	"http":{
		"enable":false,
		"host":"",
		"port":3000,
		"secret":"",
		"enableHeart":false,
		"enablePost":false,
		"postUrls":[]
	},
	"ws":{
		"enable":false,
		"host":"",
		"port":3001
	},
	"reverseWs":{
		"enable":false,
		"urls":[]
	},
	"GroupLocalTime":{
		"Record":false,
		"RecordList":[]
	},
	"debug":false,
	"heartInterval":30000,
	"messagePostFormat":"string",
	"enableLocalFile2Url":false,
	"musicSignUrl":"",
	"reportSelfMessage":true,
	"token":"",
	"network":{
		"httpServers":[{
				"name":"http-server",
				"enable":true,
				"host":"127.0.0.1",
				"port":5706,
				"messagePostFormat":"string"
			}],
		"websocketServers":[{
				"name":"websocket-server",
				"enable":true,
				"host":"127.0.0.1",
				"port":6706,
				"messagePostFormat":"string",
				"reportSelfMessage":true
			}]
	}
}